package com.tofly.ghrq_route.module.domain;

/**
 * Created by zombiexq on 2016/6/13.
 */
public class States {
    private String code;
    private String message;


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    @Override
    public String toString() {
        return "States{" +
                "code='" + code + '\'' +
                ", message='" + message + '\'' +
                '}';
    }
}
